from time import sleep

imie = "cosik"
print(f"Siemanko: {imie}")

while True:
    print("To jest wewnątrz pętli")
    sleep(1)
    print("po czekaniu")
    dana = input("Podaj swoje imie:")
    print(f"Hej: {dana}")
    if dana == "Q":
        break
    print("koniec")

print("A to?")